=== debian/changelog ===
glues (0.0.20130820-0~rzr20140503) saucy; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#glues

 -- Philippe Coval <rzr@gna.org>  Sat, 03 May 2014 12:59:56 +0200

glues (0.0.20140503-0~rzr) saucy; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#glues

 -- Philippe Coval <rzr@gna.org>  Sat, 03 May 2014 12:59:56 +0200

glues (0.0.0-0) UNRELEASED; urgency=medium

  * TODO: remove on release

 -- Philippe Coval <rzr@gna.org>  Sat, 03 May 2014 12:59:55 +0200

glues (0.0.20140501-0ubuntu0~rzr0) saucy; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#glues

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 17:48:14 +0200

glues (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Fri, 06 Sep 2013 09:21:57 +0200
