=== debian/control ===
Source: glues
Priority: extra
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 7),
  cmake,
  libgles1-mesa-dev
Standards-Version: 3.8.4
Section: libs
Homepage: https://github.com/harmattan/glues

Package: glues-dev
Section: libdevel
Architecture: any
Depends: glues0 (= ${binary:Version})
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: glues0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: glues-snapshot
Architecture: all
Section: sound
Depends: glues (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade glues
 http://rzr.online.fr/q/snapshot#glues Feedback welcome
